---
# NOTE: this is a stubbed version of the actual docker-uninstall playbook

# This playbook uninstalls Docker on localhost
- name: Uninstall Docker
  hosts: localhost
  connection: local
  vars:
    deploy_mode: rollback
